.Cal 

{

     border : 1px solid #999999;

     width:100%;

     font-family:Arial;

     font-size: 12px;

     margin-top:10px;

     margin-bottom:10px;

     height:180px;

     background-color:#FFFFFF;

          

}

 

.CalTitle 

{

     background-color : #B6B6B6;

     border-color:#ADF;

     font-family:Arial;

     font-size: 13px;

     color : #000; 

     margin-left : 0px;

     padding : 0px;

     height:100%;

     font-weight:bold;

}

 

.CalOtherMonthDay 

{

     color:#808080;

     

}

 

.CalSelector

{

     

}

 

.CalNextPrev

{

     

}

 

.CalDayHeader

{

     background-color:#CCCCCC;

     

}

 

.CalSelectedDay

{

     

}

 

.CalWeekendDay

{

     

}

 

.CalTodayDay

{

     background-color:#CCCCCC;

｝


